Case Audits

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

The section below describes how to call the Get Case Audit History endpoint.

How to use

To call the endpoint you will need to perform a HTTP POST request to the URL:

The 100 most recent nCino Identity Solutions (W2) Audits for the provided case id will be returned in descending date order, if the case exists.

Example Get Audit History Response

{
    "audits": [
        {
            "caseId": "4257206f-18d1-43cd-9388-f7359963c5e0",
            "id": "a63a2fda-ade7-4ccc-ab68-0474f3784709",
            "actionDate": "2021-05-28T12:57:55.3665984Z",
            "action": "Updated",
            "propertiesChanged": [
                {
                    "name": "forename",
                    "old": "dean",
                    "new": "kev"
                },
                {
                    "name": "surname",
                    "old": "",
                    "new": "flemming"
                },
                {
                    "name": "ClientReference",
                    "old": "AAA-123/kent",
                    "new": "AAA-124/kent"
                }
            ]
        },
        {
            "caseId": "4257206f-18d1-43cd-9388-f7359963c5e0",
            "id": "0dd2baaf-e64c-40cb-b82d-ac0232a53542",
            "user": {
                "id": "54616a62-8807-4145-ad6d-2ba36e5fe946",
                "name": "bob"
            },
            "actionDate": "2021-05-28T12:57:55.297519Z",
            "action": "Created",
            "propertiesChanged": [
                {
                    "name": "forename",
                    "new": "dean",
                },
                {
                    "name": "ClientReference",
                    "new": "AAA-123/kent",
                }
            ]
        }
    ]
}
Path Params
string
required
Query Params
string
Defaults to 2.2

The requested API version

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json